@import 'vars';

.container {
  margin-top: 104px;
  width: 100%;
}

.title {
  font-family: 'Orbitron', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  line-height: 35px;
  text-align: center;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  grid-column: 1/4;
  margin-bottom: 48px;
}
.goalItem {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  img {
    margin-bottom: 18px;
    max-width: 80px;
    max-height: 70px;
  }

  p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 26px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 43px;
    @media (min-width: 768px) {
      margin: initial;
    }
  }
}

.sectionContainer {
  display: flex;
  flex-direction: column;
  margin-top: 80px;
  width: 100%;
  @media (min-width: 768px) {
    margin-top: 104px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  .sectionTitle {
    font-family: 'Orbitron', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 35px;
    text-align: center;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    grid-column: 1/4;
    margin-bottom: 48px;
  }
}
.lowerInformation {
  margin-top: 51px;
  p {
    padding: 0;
    margin: 0;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 21px;
    line-height: 26px;
    text-align: center;

    color: #00a3ff;
  }
  grid-column: 1/4;
}
